[Compatibility]
LastVersion=16.0.2_20121024073032/20121024073032
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Documents and Settings\Администратор\Мои документы\YandexDisk\PortableApps\FirefoxPortable\App\firefox
LastAppDir=C:\Documents and Settings\Администратор\Мои документы\YandexDisk\PortableApps\FirefoxPortable\App\firefox
